HomePhabricator

RT: do not ensure=>latest,install perldoc

Description

RT: do not ensure=>latest,install perldoc

The comments claimed it was changed to "present"
to avoid surprise upgrades, but the code said otherwise.

Actually change it to 'present'.

Also, add perl-doc package which it told me i needed
when i looked at docs on the new server.

Bug:T119112
Change-Id: I8539519ee76cd69cab35888856620f4abf3bcbca

Details

Provenance
DzahnAuthored on May 19 2016, 11:39 PM
Parents
rOPUPb17794bdb5b7: requesttracker: use test db if on jessie
Branches
Unknown
Tags
Unknown
ChangeId
I8539519ee76cd69cab35888856620f4abf3bcbca